package com.ejie.ab79.model.servicioWeb;

public class PreguntasExpedienteWS {
	private String descripcionCastellano;
	private String descripcionEuskera;
	private Integer idTipoPregunta;
	private String opcionesCastellano;
	private String opcionesEuskera;
	
	public PreguntasExpedienteWS() {

	}

	public String getDescripcionCastellano() {
		return descripcionCastellano;
	}

	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	
	public String getDescripcionEuskera() {
		return descripcionEuskera;
	}

	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

	public Integer getIdTipoPregunta() {
		return idTipoPregunta;
	}

	public void setIdTipoPregunta(Integer idTipoPregunta) {
		this.idTipoPregunta = idTipoPregunta;
	}

	public String getOpcionesCastellano() {
		return opcionesCastellano;
	}

	public void setOpcionesCastellano(String opcionesCastellano) {
		this.opcionesCastellano = opcionesCastellano;
	}

	public String getOpcionesEuskera() {
		return opcionesEuskera;
	}

	public void setOpcionesEuskera(String opcionesEuskera) {
		this.opcionesEuskera = opcionesEuskera;
	}
}
